program HttpsServer;

uses
  Forms,
  HttpsServer1 in 'HttpsServer1.pas' {HttpsSrvForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(THttpsSrvForm, HttpsSrvForm);
  Application.Run;
end.
